Page 1 of 2 12 LastLast
Results 1 to 10 of 12
Discuss [1.1.2 OTB] Jailbroken 1.1.3 -> ALL *SIMs SHOULD WORK, DISCOVER WHY AND STOP ASKING at the Turbo-, Supersim and Simcloning Solution - Hackint0sh.org; Topic says most of all. Yes, ALL of current *SIMs SHOULD WORK if you use ...
  1. #1
    Respected Professional Array hquest's Avatar

    Join Date
    Nov 2007
    Location
    Jersey City, NJ / Curitiba, BRA
    Posts
    615
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    50

    Thumbs up [1.1.2 OTB] Jailbroken 1.1.3 -> ALL *SIMs SHOULD WORK, DISCOVER WHY AND STOP ASKING

    Topic says most of all.

    Yes, ALL of current *SIMs SHOULD WORK if you use current 1.1.3 update which Nate True recently "leaked", or by using official Dev Team update.

    If your *SIM worked on 1.1.2, then it SHOULD WORK on official DEV or Nate's jailbreaked 1.1.3 as well.

    Not-that-Quick Q&A:

    Q: Why you say they works?
    A: Because both DEV/Elite/involved people did a VERY ELEGANT job for firmware updates: Their updater updates firmware to 1.1.3 but do not update baseband neither bootloader (go figure by yourself how they do this and do not ask here neither PM me, I don't know how/what they do so do not even lose your time trying to make me say whatever I don't know). This way, one can update his/her iPhone and it will be in the exact same "hardware level" (to short BB/BL) as on previous firmware.

    Q: Why do you say SHOULD WORK? Which one will not work?
    A: If you managed to make your phone function to work -- read MAKE AND RECEIVE CALLS -- then your chances to have this update working for you are pretty high. Check first question to understand again why it SHOULD.

    Q: Why if my *SIM does not work?
    A: No ideas. As I said, it SHOULD. I think no one can ever guarantee that.

    Q: Which *SIM solutions are already working?
    A: We know a dozen of them working: TurboSIM, SuperSIM, NextSIM, UltraSIM, StealthSIM, 3GPP (a chinese StealthSIM-like). Here we have a nifty compiled list of working *SIM and alikes: http://www.hackint0sh.org/forum/showthread.php?t=19650 and list of working *SIM and alikes on 1.1.3: http://www.hackint0sh.org/forum/showthread.php?t=25708. Also, it is reported SIM cards from different valid Apple partners does not work on phones bought in different countries. For example, an US iPhone will not work with O2 SIM card, and vice-versa. Please check this post to understand what am I talking about: http://www.hackint0sh.org/forum/showthread.php?t=18465.

    Q: What if I have already updated to 1.1.3 using iTunes?
    A: If you have an iPhone with 3.9 BL, you will soon be able to even unlock it without the need of a *SIM solution. Check out iPhone Elite @ Google Code. You have also the option to downgrade your BL by using the Hardware Testpoint method (or any other tutorial) from Geohot. Out of those 2 options, you are currently out of service, and you will be stick with a iPod Touch until Apple releases a new firmware WHICH CONTAINS a new BB. If there is no BB on this new firmware, then you are still out of service.

    Q: Do *SIM activates my iPhone?
    A: Nope. To activate it, you have 2 choices: To activate it on iTunes with a valid AT&T contract, or to jailbreak it with either DEV or Nate's 1.1.3 jailbreak.

    Q: How to downgrade BB/BL/FW my phone?
    A: Search in other threads, I will not write down all again, it was posted a hundred times, for Windows/Mac users, for iPhones of all versions. Do not ask in this thread, do not PM me, be smart and try to figure out. Tip: You can find these tutorials on hackint0sh boards

    Q: Everything works with *SIM and 1.1.3?
    A: Nope. Google Maps positioning does not works with this 1.1.3 jailbreak method. This is a feature which relies on new BB code. However, if you install LocateMe (available on Ste Packaging on your Installer), you will be able to use this feature.

    Q: What should I do to have my *SIM working on 1.1.3?
    A: You first need to have your *SIM working on an 1.1.2 or lower firmware version. Then you MUST use current 1.1.3 jailbreak method. DO NOT UPGRADE USING iTUNES. If you successfully did these previous 2 steps, then you need to use the following tutorial:

    1. Put your *SIM on SIM tray card
    2. Turn your iPhone on
    3. Congrats, you just have an 1.1.3

    Q: Is this *SIM a software method?
    A: Lol, NO. This is not a software method, you still need to spend some cash in order to get such *SIM, but hey, you do not need to open your phone and mess the BL with testpoints neither play with your soldering skills.

    Q: Will i VOID my warranty by using a *SIM?
    A: Uh, yes and no. You will void by jailbreaking your phone because you are installing an non-authorized, 3rd party application, which is not yet allowed. But you can RESTORE your phone to original version and it will possibly wipe out all changes, including jailbreak, your installed apps and their configs, plus your data, so phone SHOULD BE exactly as how it cames out of the box. However, TurboSIM users, haven't you cut off your AT&T SIM?

    Q: What will happens when Apple releases a new firmware version?
    A: I don't know. Maybe Steve Jobs can answer you, but I'm pretty sure NO ONE on this or other iPhone boards will answer you.

    Q: Are you from DEV/Elite/involved people?
    A: Nope, I'm just one of the thousand happy 1.1.3 jailbroked users which wrote this Q&A.

    Q: Why your english sucks that much?
    A: Because english is not my native language, but I do my best to be understood. And, hey, I READ a lot

    Q: Can I PM you and you can answer me?
    A: As I stole from NetKas, I DO NOT read PM's. Don't even try.

    Q: You sucks!
    A: I love you too.

    If you have any good thing to add, feel free to post here, but if you come that far on this post, DO NOT ASK QUESTIONS IN THIS THREAD. I bet one r-tard will post a question still on first page...

    Thanks for your time, thanks for DEV/Elite/involved people, and be happy with your working and updated iPhone. Also, do not forget to donate them for their hard work. We have no idea how hard is to break any code, neither how hard is to achieve what they did.
    Last edited by hquest; 02-02-2008 at 10:03 PM.



  2. #2
    Advanced Array

    Join Date
    Jan 2008
    Posts
    39
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by hquest View Post
    Q: You sucks!
    A: I love you too.
    LOL. haha, I wouldn't say you suck, quite the contrary, you expressed my thoughts exactly. Everyone here keeps asking about *sim on 04.02.13_G, c'mon, if you have the exact same baseband, how could the *sim stop wroking !! It is very hard to focus on new problems like 1.1.3otb when everyone keeps asking about known facts. This forum definitely needed a post like that, it should be made sticky.. Thanks

  3. #3
    Advanced Array

    Join Date
    Dec 2007
    Posts
    38
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    is this allowed for sim clones as well or actual *sim?

  4. #4
    Respected Professional Array hquest's Avatar

    Join Date
    Nov 2007
    Location
    Jersey City, NJ / Curitiba, BRA
    Posts
    615
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    50

    Default

    Quote Originally Posted by nickx View Post
    is this allowed for sim clones as well or actual *sim?
    Updated first post to answer your question. But yes, SIM clones acts mostly like a *SIM card. However, SIM clones must first clone original SIM card, and this process SHOULD be as similar as TurboSIM.

  5. #5
    Respected Professional Array Sassha's Avatar

    Join Date
    Jul 2007
    Location
    Croatia
    Posts
    687
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    46

    Default

    Yes it works like "plug&play" if u still have 04.02.13_G bb, if u updated to 1.1.3 by mistake then not.
    NOTE- 3.9Bl iPhones can downgrade BB from 04.03.13_G to 3.14.08._G.


  6. #6
    Rookie Array

    Join Date
    Dec 2007
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default (1.1.2. OTB) -> 1.1.3 All *SIMs SHOULD WORK - not quite right

    Well concerning your article - some people declare their *SIM after softupdate to 1.1.3 does not work....

    As well you say that Google Maps localisation does not work. And there are some folks declaring it works.... even one guy from Netherlands who has updated his 1.1.2 OTB on one *Sim solution to 1.1.3 (check on iPhone - Unlock forum)

  7. #7
    Senior Professional Array lilskaterpunk's Avatar

    Join Date
    Dec 2007
    Posts
    284
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    This was very helpful to read,

    Thanks!
    OTB 1.1.2 iPhone 4.6BL Currently1.1.4 FW (iPlus2.0b)
    Activated/Jailbroken/Unlocked (iPlus2.0b)
    Call In/Out: Yes/Yes
    SMS In/Out: Yes/Yes
    WiFi/Edge: Yes/Yes
    Carrier: Rogers (Sux LOL)
    Thanks to all the Dev's on hacking the iPhone!

  8. #8
    Professional Array

    Join Date
    Jan 2008
    Posts
    84
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    I Love you too hquest! Nice guide!

  9. #9
    Senior Professional Array Pentium's Avatar

    Join Date
    Dec 2007
    Location
    My PC
    Posts
    360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    I don't love u...but thanx for this great FAQ!
    iPhone 4 32G Black - iPad 2 64G Black
    Retired: iPhone 2G - iPhone 3G - iPhone 3GS - iPad

  10. #10
    szw
    szw is offline
    Rookie Array

    Join Date
    Feb 2008
    Posts
    28
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    "Q: What should I do to have my *SIM working on 1.1.3?
    A: You first need to have your *SIM working on an 1.1.2 or lower firmware version. Then you MUST use current 1.1.3 jailbreak method. DO NOT UPGRADE USING iTUNES. If you successfully did these previous 2 steps, then you need to use the following tutorial:

    1. Put your *SIM on SIM tray card
    2. Turn your iPhone on
    3. Congrats, you just have an 1.1.3"

    So it should be OK if I have upgraded to 1.1.3 (using dev team's installer) BEFORE using the *sim for the first time?

    The reason is that I just bought an iPhone for my girlfriend and already upgraded to 1.1.3 and am leaving it with her in Canada. I'm heading to China and planned to mail her back a *Sim for her to use.


 

 
Page 1 of 2 12 LastLast

LinkBacks (?)

  1. 02-17-2009, 10:06 AM

Similar Threads

  1. stop position tracking for not jailbroken devices too
    By trackerbuster in forum General
    Replies: 1
    Last Post: 05-05-2011, 04:40 AM
  2. for those of you who have gotten turbo sims to work...
    By mel047 in forum Turbo-, Supersim and Simcloning Solution
    Replies: 15
    Last Post: 05-09-2009, 03:33 AM
  3. Does stealthsim work with brazil sims?
    By skippy911 in forum Turbo-, Supersim and Simcloning Solution
    Replies: 14
    Last Post: 12-26-2007, 05:11 PM
  4. UK SIMS - What ones work and who's tested what??
    By mr_inky in forum Turbo-, Supersim and Simcloning Solution
    Replies: 0
    Last Post: 08-13-2007, 07:55 PM
  5. Does iPhone hack work for Old AT&T Sims?
    By fong718 in forum General
    Replies: 3
    Last Post: 07-26-2007, 08:32 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:50 PM.
twitter, follow us!